
#header {
    color:black;
    text-align:center;
    padding:5px;
}

.center {
    margin: auto;
    width: 60%;
    Height:100%;
    border: 3px solid white;
    padding: 10px;
}
.centerP {
    margin: auto;
    width: 80%;
    height:60%;
    border: 3px solid white;
    padding: 10px;
}
#section {
    text-align:justify;
    height:450px;
    float:left;
    padding:10px;
}
#section2 {
    text-align:justify;
    float:left;
    padding:10px;
}
#pict {
    float:center;
    height:200px;
}
#footer {
    background-color:black;
    color:white;
    clear:both;
    text-align:center;
    position:relative;
    padding:5px;
}

a:link {
    color: red;
}

a:visited {
    color: green;
}

a:hover {
    color: hotpink;
}

a:active {
    color: blue;
}
